/*
style.org
public style sheet (gray) by Jonathan Corum
updated January 24, 2004

You are welcome to use this style sheet.
For additional colors, please see http://www.style.org/css/
*/


/* TAGS */

BODY {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	text-align: center;
}

TABLE TD {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size: 18px;
	line-height: 22px;
}

P, BLOCKQUOTE {
	line-height: 160%;
}

UL, OL {
	line-height: 130%;
}

A {
	color: #000000;
	text-decoration: underline;
}

A:hover {
	color: #000000;
	text-decoration: underline;
}

SUP {
	font-family: Verdana, sans-serif;
	font-size: smallest;
	line-height: 100%;
}


/* HEADER */

.dotbar {
	border-top: 1px dotted #3399FF;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 370px;	
	margin-left: 0px; 
    margin-right: auto;
	text-align:left;
	vertical-align:top;
}

.greybar {
    height: 10px;
	background: #000000;
	padding: 0px 10px 0px 10px;
}

.framework {
	width: 100%;
}

.bar1_workshop {
	width: 100%;
	background: #e5e5e5;
}

.head {
	color: #FFFFFF;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-align: right;
}

.header {
	color: #999999;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	padding-top: 25px;
	padding-bottom: 20px;
    width: 870px;
	margin-left: auto; 
    margin-right: auto;
	text-align:left;
}

.toprule {
	border-top: 1px dotted #666666;
	padding: 0px;
	margin-top: auto;
	margin-bottom: 0px;
	width: 870px;	
	margin-left: auto; 
    margin-right: auto;
	text-align:left;
	vertical-align:top;
}


/* CONTENT */

H1 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	margin-bottom: 0px;
}

H2 {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 0px;
	width: 100%;
	margin-top: 30px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #666666;
}

H3 {
	color: #000000;
	font-family: Trebuchet MS;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 30px;
	padding-bottom: 5px;
}

H4 {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 0px;
	width: 100%;
	margin-top: 0px;
	padding-bottom: 0px;
	
}

.grey_10 {
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
	font-size: 10px;
	color: #333333;
	line-height: normal;
	font-weight: normal;
}

.content {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 870px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 28px;
	font-weight: normal;
	text-align:left;
	vertical-align:top;
}

.index_rightbox {
	background: #ffffff;
	color: #666666;
	border-top: 1px dotted #333333;
	font-family: Verdana;
	font-size: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 190px;
	vertical-align: top;
}

/* PORTFOLIO */

.filter_box {
	background: #ffffff;
	color: #666666;
	border-bottom: 1px dotted #333333;
	font-family: Verdana;
	font-size: 11px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
	width: 870px;
	vertical-align: top;
	margin-bottom: 30px;
	margin-left: auto; 
    margin-right: auto;
	margin-top: 0px;
	text-align: left;
	vertical-align: top;
	
}

.filter_box_top {
	background: #ffffff;
	color: #666666;
	font-family: Verdana;
	font-size: 11px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
	width: 870px;
	vertical-align: top;
	margin-bottom: 30px;
	margin-left: auto; 
    margin-right: auto;
	margin-top: 0px;
	text-align: left;
	vertical-align: top;
	
}

.filter_text {
	color: #999999;
	font-family: Verdana;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	vertical-align: top;
}

.filter_text a:link {color: #000000; text-decoration: none;}
.filter_text a:visited {color: #000000; text-decoration: none;}
.filter_text a:active {color: #000000; text-decoration: none;}
.filter_text a:hover {color: #000000; text-decoration: underline;}

.project_title {
	background: #ffffff;
	color: #000000;
	font-family: Verdana;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	width: 680px;
	vertical-align: top;
	font-weight: bold;
}

.project_year {
	background: #ffffff;
	color: #999999;
	font-family: Verdana;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	width: 190px;
	vertical-align: top;
    text-align: right;
	font-weight: bold;
}

.role_text {
	background: #FFFFFF;
	color: #666666;
	font-family: Verdana;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
}

.rule {
	border-top: 1px dotted #666666;
	width: 870;
	height: 1px;
	padding: 0px;
	margin-top: 25px;
	margin-bottom: 10px;
	margin-left: auto; 
    margin-right: auto;
	text-align:left;
}

.Normal12 {
	font-size: 12px;
	color: #000;
	font-family:Verdana, Geneva, sans-serif;
	font-style:normal;
}

.bottom_quote {
	font-size: 22px;
	color: #666;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: italic;
}

.Normal11_White {
	font-size: 11px;
	color: #FFF;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-family: Verdana, Geneva, sans-serif;
}


/* FOOTER */

.white_footer {
	background: #ffffff;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	width: 870px;
}

.footer {
	background: #ffffff;
	color: #666666;
	border-top: 1px dotted #333333;
	font-family: Verdana;
	font-size: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	width: 870px;
	margin-top: 40px;
}


/* RULES */

.ruleindexhome {
	border-top: 1px dotted #666666;
	height: 1px;
	padding: 0px;
	margin-bottom: 20px;
}

.ruleindex {
	border-top: 1px dotted #666666;
	height: 1px;
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}
